@charset "UTF-8";
/* CSS Document */

.fullcolorpostcardstext {
	font-size: 16px;
}
.fullcolorpostcardstext h2 {
	font-weight: bold;
}
.fullcolorpostcardstext p strong {
	font-size: 22px;
}
body,td,th {
	font-size: 16px;
	color: #03C;
}
h1,h2,h3,h4,h5,h6 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h2 {
	font-size: medium;
}
.fullcolorpostcardstext strong {
	font-size: 24px;
}
.fullcolorpostcardstext {
	color: #333;
	text-align: left;
}
.fullcolorpostcardstext {
	color: #333;
	text-align: left;
}
.fullcolorpostcardsheader {
	font-weight: bold;
	text-align: center;
}
.CLICKONTEXT {
	font-size: 18px;
	color: #00F;
	text-align:center;
}
.postcardsubheqd {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: oblique;
}

/* here is where the brochure style bgins */
.brochure {
	text-align: center;
	font-size: 18px;
}
.brochure p {
	font-weight: bold;
	font-size: 18px;
}
.brochuretext {
	font-weight: normal;
}
body,td,th {
	color: #03C;
	font-size: 24px;
}
.brochureDESCRIPTION {
	color: #333;
}
.brochurehead {
	font-size: 24px;
}
.brochure .brochureDESCRIPTION {
	text-align: left;
}
body {
	margin-left: 5px;
}
.brochure .brochureDESCRIPTION {
	text-align: center;
}
